.text-with-image .feature-container {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  margin: 0 auto;
  max-width: 1600px;
}
.text-with-image .feature-container .feature-item {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  padding: 0px 16px;
  margin-bottom: 50px;
  max-width: 1260px;
}
@media (min-width: 1080px) {
  .text-with-image .feature-container .feature-item {
    padding: 0;
  }
}
@media (min-width: 1080px) {
  .text-with-image .feature-container .feature-item {
    grid-template: repeat(2, auto)/auto;
    grid-auto-flow: column;
    width: 90%;
    background-color: #f1f1f1;
    margin-bottom: 100px;
  }
  .text-with-image .feature-container .feature-item.right {
    margin-left: auto;
  }
  .text-with-image .feature-container .feature-item.right .feature-item__img {
    order: 3;
  }
  .text-with-image .feature-container .feature-item.right .feature-item__title {
    order: 1;
  }
  .text-with-image .feature-container .feature-item.right .feature-item__description {
    order: 2;
  }
  .text-with-image .feature-container .feature-item.left {
    margin-right: auto;
  }
}
@media (min-width: 1200px) {
  .text-with-image .feature-container .feature-item {
    width: 85%;
  }
}
@media (min-width: 1980px) {
  .text-with-image .feature-container .feature-item {
    width: 70%;
  }
}
.text-with-image .feature-container .feature-item .feature-item__img {
  order: 2;
  margin-bottom: 18px;
  width: 100%;
}
.text-with-image .feature-container .feature-item .feature-item__img img {
  width: 100%;
  object-fit: cover;
}
@media (min-width: 1080px) {
  .text-with-image .feature-container .feature-item .feature-item__img {
    height: 100%;
    order: 1;
    grid-row: 1/span 2;
  }
  .text-with-image .feature-container .feature-item .feature-item__img img {
    height: 100%;
  }
}
.text-with-image .feature-container .feature-item .feature-item__title {
  order: 1;
}
.text-with-image .feature-container .feature-item .feature-item__title h3::after {
  left: 0;
  transform: translate(0);
  width: 73px;
}
@media (min-width: 1080px) {
  .text-with-image .feature-container .feature-item .feature-item__title h3::after {
    width: 110px;
  }
}
@media (min-width: 1080px) {
  .text-with-image .feature-container .feature-item .feature-item__title {
    order: 2;
    padding: 70px 60px 0 60px;
  }
}
.text-with-image .feature-container .feature-item .feature-item__description {
  order: 3;
  font-size: 14px;
}
@media (min-width: 1080px) {
  .text-with-image .feature-container .feature-item .feature-item__description {
    font-size: 16px;
    padding: 0 60px 70px 60px;
  }
}
